"ARUBA"="阿鲁巴[荷兰]"
"AFGHANISTAN"="阿富汗伊斯兰共和国"
"ANGOLA"="安哥拉共和国"
"ANGUILLA"="安圭拉[英国]"
"ALBANIA"="阿尔巴尼亚共和国"
"ANDORRA"="安道尔公国"
"NETHERLANDS ANTILLES"="荷属安的列斯"
"UNITED ARAB EMIRATES"="阿拉伯聯合大公國"
"ARGENTINA"="阿根廷共和国"
"ARMENIA"="亚美尼亚共和国"
"AMERICAN SAMOA"="美属萨摩亚"
"ANTARCTICA"="南极洲"
"FRENCH SOUTHERN TERRITORIES"="法属南方和南极洲领地"
"ANTIGUA AND BARBUDA"="安提瓜和巴布达"
"AUSTRALIA"="澳大利亚联邦"
"AUSTRIA"="奥地利共和国"
"AZERBAIJAN"="阿塞拜疆共和国"
"BURUNDI"="布隆迪共和国"
"BELGIUM"="比利时王国"
"BENIN"="贝宁共和国"
"BURKINA FASO"="布基纳法索"
"BANGLADESH"="孟加拉人民共和国"
"BULGARIA"="保加利亚共和国"
"BAHRAIN"="巴林王国"
"BAHAMAS"="巴哈马联邦"
"BOSNIA AND HERZEGOVINA"="波斯尼亚和黑塞哥维那"
"BELARUS"="白俄罗斯共和国"
"BELIZE"="伯利兹"
"BERMUDA"="百慕大群岛"
"BOLIVIA"="玻利维亚多民族国"
"BRAZIL"="巴西联邦共和国"
"BARBADOS"="巴巴多斯"
"BRUNEI DARUSSALAM"="汶莱达鲁萨兰国"
"BHUTAN"="不丹王国"
"BOUVET ISLAND"="布韦岛[挪威]"
"BOTSWANA"="博茨瓦纳共和国"
"CENTRAL AFRICAN REPUBLIC"="中非共和国"
"CANADA"="加拿大"
"SWITZERLAND"="瑞士联邦"
"CHILE"="智利共和国"
"CHINA"="中华人民共和国"
"COTE D'IVOIRE"="科特迪瓦共和国"
"CAMEROON"="喀麦隆共和国"
"THE DEMOCRATIC REPUBLIC OF THE CONGO"="刚果民主共和国"
"CONGO"="刚果共和国"
"COOK ISLANDS"="库克群岛"
"COLOMBIA"="哥伦比亚共和国"
"COMOROS"="科摩罗联盟"
"CAPE VERDE"="佛得角共和国"
"COSTA RICA"="哥斯达黎加共和国"
"CUBA"="古巴共和国"
"CAYMAN ISLANDS"="开曼群岛[英国]"
"CYPRUS"="塞浦路斯共和国"
"CZECH REPUBLIC"="捷克共和国"
"GERMANY"="德意志联邦共和国"
"DJIBOUTI"="吉布提共和国"
"DOMINICA"="多米尼克国"
"DENMARK"="丹麦王国"
"DOMINICAN REPUBLIC"="多米尼加共和国"
"ALGERIA"="阿尔及利亚民主人民共和国"
"ECUADOR"="厄瓜多尔共和国"
"EGYPT"="阿拉伯埃及共和国"
"ERITREA"="厄立特里亚国"
"SPAIN"="西班牙王国"
"ESTONIA"="爱沙尼亚共和国"
"ETHIOPIA"="埃塞俄比亚联邦民主共和国"
"FINLAND"="芬兰共和国"
"FIJI"="斐济群岛共和国"
"FALKLAND ISLANDS (MALVINAS)"="福克兰群岛（马尔维纳斯群岛）"
"FRANCE"="法兰西共和国"
"FAROE ISLANDS"="法罗群岛[丹麦]"
"FEDERATED STATES OF MICRONESIA"="密克罗尼西亚联邦"
"GABON"="加蓬共和国"
"UNITED KINGDOM"="大不列颠及北爱尔兰联合王国"
"GEORGIA"="格鲁吉亚共和国"
"GUERNSEY"="根西行政区[英国]"
"GHANA"="加纳共和国"
"GIBRALTAR"="直布罗陀[英国]"
"GUINEA"="几内亚共和国"
"GUADELOUPE"="瓜德罗普[法国]"
"GAMBIA"="冈比亚共和国"
"GUINEA-BISSAU"="几内亚比绍共和国"
"EQUATORIAL GUINEA"="赤道几内亚共和国"
"GREECE"="希腊共和国"
"GRENADA"="格林纳达"
"GREENLAND"="格陵兰[丹麦]"
"GUATEMALA"="瓜地马拉共和国"
"FRENCH GUIANA"="法属圭亚那"
"GUAM"="关岛[美国]"
"GUYANA"="圭亚那合作共和国"
"HONG KONG"="香港特别行政区"
"HONDURAS"="洪都拉斯共和国"
"CROATIA"="克罗地亚共和国"
"HAITI"="海地共和国"
"HUNGARY"="匈牙利共和国"
"INDONESIA"="印度尼西亚共和国"
"ISLE OF MAN"="马恩岛[英国]"
"INDIA"="印度共和国"
"BRITISH INDIAN OCEAN TERRITORY"="英属印度洋领地"
"IRELAND"="爱尔兰共和国"
"ISLAMIC REPUBLIC OF IRAN"="伊朗伊斯兰共和国"
"IRAQ"="伊拉克共和国"
"ICELAND"="冰岛共和国"
"ISRAEL"="以色列国"
"ITALY"="意大利共和国"
"JAMAICA"="牙买加"
"JERSEY"="泽西行政区[英国]"
"JORDAN"="约旦哈希姆王国"
"JAPAN"="日本国"
"KAZAKHSTAN"="哈萨克斯坦共和国"
"KENYA"="肯尼亚共和国"
"KYRGYZSTAN"="吉尔吉斯共和国"
"CAMBODIA"="柬埔寨王国"
"KIRIBATI"="基里巴斯共和国"
"SAINT KITTS AND NEVIS"="圣克里斯多福与尼维斯联邦"
"REPUBLIC OF KOREA"="大韩民国"
"KUWAIT"="科威特国"
"LAO PEOPLE'S DEMOCRATIC REPUBLIC"="寮人民民主共和国"
"LEBANON"="黎巴嫩共和国"
"LIBERIA"="利比里亚共和国"
"LIBYAN ARAB JAMAHIRIYA"="大阿拉伯利比亚人民社会主义民众国"
"SAINT LUCIA"="圣卢西亚"
"LIECHTENSTEIN"="列支敦士登公国"
"SRI LANKA"="斯里兰卡民主社会主义共和国"
"LESOTHO"="莱索托王国"
"LITHUANIA"="立陶宛共和国"
"LUXEMBOURG"="卢森堡大公国"
"LATVIA"="拉脱维亚共和国"
"MACAO"="澳门特别行政区"
"SAINT MARTIN"="圣马丁行政区[法国]"
"MOROCCO"="摩洛哥王国"
"MONACO"="摩纳哥公国"
"REPUBLIC OF MOLDOVA"="摩尔多瓦共和国"
"MADAGASCAR"="马达加斯加共和国"
"MALDIVES"="马尔代夫共和国"
"MEXICO"="墨西哥合众国"
"MARSHALL ISLANDS"="马绍尔群岛共和国"
"THE FORMER YUGOSLAV REPUBLIC OF MACEDONIA"="前南斯拉夫马其顿共和国"
"MALI"="马利共和国"
"MALTA"="马耳他共和国"
"MYANMAR"="缅甸联邦"
"MONTENEGRO"="黑山共和国"
"MONGOLIA"="蒙古国"
"NORTHERN MARIANA ISLANDS"="北马里亚纳群岛邦[美国]"
"MOZAMBIQUE"="莫桑比克共和国"
"MAURITANIA"="毛里塔尼亚伊斯兰共和国"
"MONTSERRAT"="蒙塞拉特岛[英国]"
"MARTINIQUE"="马提尼克[法国]"
"MAURITIUS"="毛里求斯共和国"
"MALAWI"="马拉维共和国"
"MALAYSIA"="马来西亚"
"MAYOTTE"="马约特省级领地[法国]"
"NAMIBIA"="纳米比亚共和国"
"NEW CALEDONIA"="新喀里多尼亚[法国]"
"NIGER"="尼日尔共和国"
"NORFOLK ISLAND"="诺福克岛领地[澳大利亚]"
"NIGERIA"="尼日利亚联邦共和国"
"NICARAGUA"="尼加拉瓜共和国"
"NIUE"="紐埃"
"NETHERLANDS"="荷兰王国"
"NORWAY"="挪威王国"
"NEPAL"="尼泊尔联邦民主共和国"
"NAURU"="瑙鲁共和国"
"NEW ZEALAND"="纽西兰"
"OMAN"="阿曼苏丹国"
"PAKISTAN"="巴基斯坦伊斯兰共和国"
"PANAMA"="巴拿马共和国"
"PERU"="秘鲁共和国"
"PHILIPPINES"="菲律宾共和国"
"PALAU"="帕劳共和国"
"PAPUA NEW GUINEA"="巴布亚新几内亚独立国"
"POLAND"="波兰共和国"
"PUERTO RICO"="波多黎各自治邦[美国]"
"DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA"="朝鲜民主主义人民共和国"
"PORTUGAL"="葡萄牙共和国"
"PARAGUAY"="巴拉圭共和国"
"PALESTINIAN TERRITORY, OCCUPIED"="巴勒斯坦领土"
"FRENCH POLYNESIA"="法属波利尼西亚"
"QATAR"="卡塔尔"
"REUNION"="留尼汪[法国]"
"ROMANIA"="罗马尼亚"
"RUSSIAN FEDERATION"="俄罗斯联邦"
"RWANDA"="卢旺达共和国"
"SAUDI ARABIA"="沙地阿拉伯王国"
"SERBIA AND MONTENEGRO"="塞尔维亚和黑山"
"SUDAN"="苏丹共和国"
"SENEGAL"="塞内加尔共和国"
"SINGAPORE"="新加坡共和国"
"SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS"="南乔治亚岛和南桑威奇群岛[英国]"
"SOLOMON ISLANDS"="所罗门群岛"
"SIERRA LEONE"="塞拉利昂共和国"
"EL SALVADOR"="萨尔瓦多共和国"
"SAN MARINO"="圣马力诺共和国"
"SOMALIA"="索马里共和国"
"SAINT PIERRE AND MIQUELON"="圣皮埃尔和密克隆群岛[法国]"
"SERBIA"="塞尔维亚共和国"
"SAO TOME AND PRINCIPE"="圣多美和普林西比民主共和国"
"SURINAME"="苏里南共和国"
"SLOVAKIA"="斯洛伐克共和国"
"SLOVENIA"="斯洛文尼亚共和国"
"SWEDEN"="瑞典王国"
"SWAZILAND"="斯威士兰王国"
"SEYCHELLES"="塞舌尔共和国"
"SYRIAN ARAB REPUBLIC"="阿拉伯叙利亚共和国"
"TURKS AND CAICOS ISLANDS"="特克斯和凯科斯群岛[英国]"
"CHAD"="乍得共和国"
"TOGO"="多哥共和国"
"THAILAND"="泰王国"
"TAJIKISTAN"="塔吉克斯坦共和国"
"TOKELAU"="托克劳"
"TURKMENISTAN"="土库曼斯坦共和国"
"TIMOR-LESTE"="东帝汶民主共和国"
"TONGA"="汤加王国"
"TRINIDAD AND TOBAGO"="特立尼达和多巴哥共和国"
"TUNISIA"="突尼斯共和国"
"TURKEY"="土耳其共和国"
"TUVALU"="图瓦卢"
"TAIWAN"="台湾"
"UNITED REPUBLIC OF TANZANIA"="坦桑尼亚联合共和国"
"UGANDA"="乌干达共和国"
"UKRAINE"="乌克兰"
"UNITED STATES MINOR OUTLYING ISLANDS"="美国本土外小岛屿"
"URUGUAY"="乌拉圭东岸共和国"
"UNITED STATES"="美利坚合众国"
"UZBEKISTAN"="乌兹别克斯坦共和国"
"HOLY SEE (VATICAN CITY STATE)"="梵蒂冈城国（圣座）"
"SAINT VINCENT AND THE GRENADINES"="圣文森特和格林纳丁斯"
"VENEZUELA"="委内瑞拉玻利瓦尔共和国"
"VIRGIN ISLANDS, BRITISH"="英属维尔京群岛"
"VIRGIN ISLANDS, U.S."="美属维尔京群岛"
"VIET NAM"="越南社会主义共和国"
"VANUATU"="瓦努阿图共和国"
"WALLIS AND FUTUNA"="瓦利斯和富图纳群岛领土[法国]"
"SAMOA"="萨摩亚独立国"
"YEMEN"="也门共和国"
"SOUTH AFRICA"="南非共和国"
"ZAMBIA"="赞比亚共和国"
"ZIMBABWE"="津巴布韦共和国"